@charset "euc-jp";


/* footer.css #ritFooterArea */
#ritFooterArea #ritFooter {
  margin: 0 10px 30px;
}

/* floating footer */
#ritScFooter {
  display: none;
  position: relative;
  min-width: 950px;
  width: expression(document.body.clientWidth < 952? "950px" : "auto");
  z-index: 8888;
}

#ritScFooter .pubdelBtn {
  position: absolute;
  right: 5px;
  top: 5px;
  background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/201311/20140405_marathon_88_17x17.gif) no-repeat right top;
  width: 17px;
  height: 17px;
  margin-left: 455px;
}

.ritScFtDefault {
  display: none;
  position: fixed;
  z-index: 8888;
  bottom: 0;
  left: 0;
  width: 100%;
  border-top:1px solid #dbdbdb;
  min-width: 950px;
  width: expression(document.body.clientWidth < 952? "950px" : "auto");
}

.ritScFtBack {
  width: 100%;
  position: relative;
  display: block;
  overflow: hidden;
  zoom: 1;
  background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/201402/20140302_supersale_fes.jpg) repeat-x 0 0;
}

.ritScFtBack a {
  text-align: center;
  display: block;
  background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/201402/20140302_supersale_fes.jpg) repeat-x 0 0;
  margin: 0 auto;
  width: 100%;
  height: 50px;
  overflow: hidden;
  zoom: 1;
}

.ritScFtCnt {
  position: absolute;
  margin: 0 0 0 -475px;
  left: 50%;
  top: 0;
  width: 950px;
  min-width: 950px;
}



